Subject: Calixarenes simulations

From: "Alexandre Suman de Araujo" <[email-masked]>
Date: Fri, 9 Aug 2002 11:03:39 -0300

Hi guys

I'm trying to perform some simulations of calixarenes. I saw in some paper
that the most common force field used to do this simulations is AMBER. Some
people use the AMBER program package too. Well, what I'd like to know is if
somebody had done simulations of calixarenes with another package(GROMACS,
TINKER, etc.)?
Waiting answers.
Thanks

Alexandre Suman de Araujo
IFSC - USP - São Carlos
UIN: 6194055
----- Original Message -----
From: "Robert Brunner" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, July 17, 2002 11:36 AM
Subject: CCL:JMV Molecular Viewer Support within BioCoRE

> JMV Molecular Viewer Support within BioCoRE
>
> July 3, 2002:
>
> Urbana, Illinois - The Theoretical Biophysics Group at the University of
> Illinois is proud to announce an exciting new feature of BioCoRE, a
> Biological Collaborative Research Environment. BioCoRE is freely
> accessible at the Theoretical Biophysics Group website and development
> is supported by the NIH National Center for Research Resources.
>
> JMV <http://www.ks.uiuc.edu/Development/jmv/> version 1.0 can now be
> accessed from within BioCoRE. JMV, a molecular viewer written using Java
> and Java 3D, can be used to view molecular files stored within the
> BioFS, BioCoRE's shared filesystem. JMV provides several molecular
> representations, multiple coloring styles, lighting controls, and
> stereoscopic rendering capabilities. Version 1.0 of JMV is currently
> only available within BioCoRE, and a standalone release is upcoming.
>
> In addition, several other BioCoRE components have seen key improvements
> recently:
>
> * The BioCoRE Control Panel can now be run as a standalone Java
> application using Java Web Start. This frees users from the constraints
> of running the Control Panel as a Java applet, which allows increased
> flexibility and improved robustness since browser crashes no longer kill
> the Control Panel.
>
> * Improved overall "look and feel". The BioCoRE web pages no longer rely
> on Javascript menus. This makes pages load faster and provides
> compatibility with more browsers.
>
> * Users can save JPEG files of states from VMD into BioCoRE
> automatically. This allows researchers to browse states visually and
> load desired configurations directly into VMD.
>
> * You can now create Interactive accounts within Job Management.
> Interactive accounts allow BioCoRE to submit jobs to any computer that
> you can log into via SSH. This can be used to run jobs on machines that
> BioCoRE doesn't officially support yet. (BioCoRE has built in support
> for machines at PSC, NCSA and Globus sites using the Alliance
> certificates)
>
> * BioCoRE job management can now upload files to the remote
> supercomputer center of your choice before submitting a job. This allows
> researchers to keep their input files in the BioCoRE shared filesystem
> and let BioCoRE automatically stage the files.
>
>
> For details, please visit the BioCoRE website at
> <http://www.ks.uiuc.edu/Research/biocore/>.
>
> The Theoretical Biophysics group encourages BioCoRE users to be closely
> involved in the development process through reporting bugs, contributing
> fixes, periodical surveys and via other means. Questions or comments may
> be directed to [email-masked].
>
> We are eager to hear from you, and thank you for using our software!
>
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To
Admins
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]